body {
}
.clr:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
#rt-logo {
    background: url(../images/logo.png) left top no-repeat;
    display: block;
}

#rt-content-bottom .rt-alpha, #rt-content-bottom .rt-rt-omega, #rt-content-top .rt-alpha, #rt-content-top .rt-rt-omega {
    margin-left: 0;
    margin-right: 0;
}

/* === CATEGORY VIEW ===*/

div.itemListView {
}

/*Category block*/
div.itemListCategoriesBlock {
}

div.itemListCategory {
}

div.itemListCategory img {
    float: left;
    margin: 0 1em 1em 0;
}

div.itemListCategory h2 {
}

div.itemListCategory p {
}

div.itemListSubCategories {
}

div.subCategoryContainer {
    float: left;
}

div.subCategory {
}

div.subCategory a.subCategoryImage {
    float: left;
    margin: 0 1em 1em 0;
}

/*Items list*/
div.itemList {
}

div.K2ItemsRow {
    clear: both
}

div.itemContainer {
    float: left;
}

div.itemContainer.itemContainerLast {
}

div.catItemView {
}

div.catItemHeader {
}

h3.catItemTitle {
}

span.catItemAuthor {
}

span.catItemDateCreated {
}

div.catItemRatingBlock {
}

div.catItemBody {
}

div.catItemImageBlock {
}

span.catItemImage {
}

span.catItemImage a {
}

span.catItemImage a img {
}

div.catItemIntroText {
}

div.catItemReadMore {
}

div.catItemExtraFields {
}

div.catItemExtraFields h4 {
}

div.catItemExtraFields ul {
    margin: 0
}

div.catItemExtraFields ul li {
}

span.catItemExtraFieldsLabel {
}

span.catItemExtraFieldsValue {
}

div.catItemLinks {
}

div.catItemCategory {
}

div.catItemCommentsLink {
}

div.catItemCommentsLink a {
}

span.catItemDateModified {
}

/* === USER VIEW === */

div.userView {
}

div.componentheading {
}

div.componentheading h2 {
}

/*User block*/
div.userBlock {
}

div.userBlock img {
    float: left;
    margin: 0 1em 1em 0;
}

div.userDescription {
}

span.userItemDateCreated {
}

/*Items list*/
div.userItemList {
}

div.userItemView {
}

div.userItemHeader {
}

h3.userItemTitle {
}

span.userItemDateCreated {
}

div.userItemBody {
}

div.userItemImageBlock {
}

span.userItemImage {
}

span.userItemImage a {
}

span.userItemImage a img {
}

div.userItemIntroText {
}

div.userItemLinks {
}

div.userItemCategory {
}

div.userItemCommentsLink {
}

div.userItemReadMore {
}

a.k2ReadMore {
    padding-top:43px;
    display: block;
}

/* === GENERIC VIEW === */

div.genericView {
}

div.genericItemList {
}

div.genericItemView {
}

div.genericItemHeader {
}

h2.genericItemTitle {
}

span.genericItemDateCreated {
}

div.genericItemBody {
}

div.genericItemImageBlock {
}

span.genericItemImage {
}

span.genericItemImage a {
}

span.genericItemImage a img {
}

div.genericItemIntroText {
}

div.genericItemCategory {
}

div.genericItemReadMore {
}

a.k2ReadMore {
}

/* === TAGS VIEW === */

div.tagItemView {
}

div.tagItemList {
}

div.tagItemView {
}

div.tagItemHeader {
}

h2.tagItemTitle {
}

span.tagItemDateCreated {
}

div.tagItemBody {
}

div.tagItemImageBlock {
}

div.tagItemIntroText {
}

div.tagItemCategory {
}

div.tagItemReadMore {
}

a.k2ReadMore {
}

/* === SEARCH VIEW === */

div.component-content > div.search {
}

form#searchForm {
}

fieldset.word {
}

div.searchintro {
}

fieldset.phrases,
fieldset.only {
    margin: 0 0 1em 0;
}

div.form-limit-and-counter {
    overflow: hidden;
}

p.counter {
    float: right;
    margin: 0;
}

div.form-limit {
    float: left;
}

dl.search-results {
}

dt.result-title {
}

dd.result-created, dd.result-category {
    display: inline-block;
    margin: 0;
}

dd.result-created, dd.result-text {
    margin: 0 0 0 2em;
}

dd.result-text {
    margin: 0 0 1em 0
}

/* === ITEM VIEW ===*/

div.itemView {
}

div.itemHeader {
}

h2.itemTitle {
}

div.itemRatingBlock {
}

span.itemDateCreated {
}

span.itemAuthor {
}

div.itemToolbar {
    display: inline-block
}

div.itemToolbar ul {
    list-style: none;
    padding: 0
}

div.itemToolbar ul li {
    display: inline-block;
    margin: 0 0.5em 0 0;
}

a#fontDecrease {
    margin: 0;
    text-decoration: none;
}

a#fontDecrease img {
    width: 13px;
    height: 13px;
    background: url(http://www.akereskedo.com/frontend-files/images/font_decrease.gif) no-repeat;
}

a#fontIncrease {
    margin: 0;
}

a#fontIncrease img {
    width: 13px;
    height: 13px;
    background: url(http://www.akereskedo.com/frontend-files/images/font_increase.gif) no-repeat;
}

a#fontDecrease span, a#fontIncrease span {
    display: none;
}

a.itemPrintLink {
    background: url(../images/print_button.png) left top no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    text-indent: -999em;
}

a.itemEmailLink {
    background: url(../images/emailButton.png) left top no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    text-indent: -999em;
}

a.itemVideoLink {
}

a.itemCommentsLink {
}

div.itemBody {
}

div.itemImageBlock {
}

span.itemImage {
}

span.itemImage a {
}

span.itemImage a img {
}

div.itemIntroText {
}

div.itemFullText {
}

div.itemContentFooter {
}

span.itemHits {
}

span.itemDateModified {
}

div.social-button {
    margin: 0;
    overflow: hidden;
}

div.social-button span.label {
    float: left;
    margin: 0 0.5em 0 0;
    line-height: 32px;
}

div.itemSocialSharing {
}

div.itemTwitterButton,
div.itemFacebookButton,
div.itemGooglePlusOneButton {
    float: left;
    margin: 0 0 0 0.5em;
}



div.itemLinks {
}

div.itemCategory {
}

div.itemTagsBlock {
}

ul.itemTags {
}

ul.itemTags {
    display: inline;
    margin: 0;
    padding: 0;
}

ul.itemTags li {
    display: inline-block;
    margin: 0 0 0 0.5em;
}

div.itemAttachmentsBlock {
}

ul.itemAttachments {
}

ul.itemAttachments li {
}

ul.itemAttachments li a {
}

div.itemAuthorBlock {
}

img.itemAuthorAvatar {
    float: left;
    margin: 0 1em 1em 0;
}

div.itemAuthorDetails {
}

h3.itemAuthorName {
}

span.itemAuthorEmail {
}

div.itemAuthorLatest {
}

div.itemAuthorLatest ul {
}

div.itemAuthorLatest ul li {
}

div.itemVideoBlock {
}

span.itemVideo {
}

div.avPlayerWrapper.avVideo {
}

span.itemVideoCaption {
}

div.itemComments {
}

h3.itemCommentsCounter {
}

ul.itemCommentsList {
    list-style: none;
    padding: 0;
}

ul.itemCommentsList li {
    margin: 0 0 1em 0;
}

ul.itemCommentsList li img {
    float: none;
    margin: 0;
    max-width: 100%;
}

div.commentBody {
    overflow: hidden;
}

div.commentBody p {
}

span.commentAuthorName {
}

span.commentDate {
}

div.commentToolbar {
}

div.commentToolbar > a, span.commentLink {
}

a.commentApproveLink {
}

a.commentRemoveLink {
}

div.itemCommentsForm {
}

p.itemCommentsFormNotes {
}

div.itemCommentsForm form span#formLog {
    margin: 0 0 0 20px;
    padding: 0 0 0 20px;
    font-weight: bold;
}

div.itemCommentsForm form .formLogLoading {
    background: url(../images/loading.gif) no-repeat left center;
}

.at300bs:hover {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=80) !important;
}

div.itemBackToTop {
    display: none;
}

/* === CONTACTS VIEW ===*/

div.component-content div.contact {
}

div#contact-form-cont {
}

div.contact-form {
}

form#contact-form {
}

input#jform_contact_name {
}

input#jform_contact_email {
}

input#jform_contact_emailmsg {
}

textarea#jform_contact_message {
}

input#jform_contact_email_copy {
}

dt.emailCopy {
    float: left;
    margin: 0 1em 0 0;
}

div#contact-address {
}

#map-wrapper {
}

#map {
    height: 360px;
}

div.contact-contactinfo {
}

div.contact-miscinfo {
}

div.contact-miscinfo h3, div.jicons-icons {
    display: none;
}

div.contact-misc {
}

div.contact-misc p {
    float: left;
    width: 50%
}

/* === ACCOUNT (REGISTRATION) PAGE === */

div.k2AccountPage {
    margin-top: 1em;
    padding-top: 1em;
}

div.k2AccountPage > dl {
    margin-bottom: 2em;
    padding-bottom: 1em;
}

dd.editor :before, dd.editor :after {
    display: none;
}

span#description_parent, textarea#description {
    margin: 0 0 1em 0;
    display: block;
}

div.toggle-editor {
    text-align: right;
}

dt.gender {
    float: left;
    margin: 0 3em 0 0;
}

dd.gender label {
    margin: 0 1em 0 0;
}

div.k2AccountPageUpdate {
    text-align: right;
}

/* === USER LOGIN PAGE === */

div.component-content > div.login div.login-fields {
    margin: 0 0 1em 0;
}

div.component-content > div.login div.login-fields label {
    display: inline-block;
    width: 10em;
}

/* === USER PROFILE === */

div.profile dl dt {
    display: block;
    width: 15em;
    float: left;
    margin: 0 0 1em 0;
}

div.profile dl dd {
    margin: 0 0 1em 0
}

/* === MODULE STYLES ===*/

div.rt-block {
    position: relative;
}

div.module-title {
    height:30px;
}

div.module-title h2 {
}

/*Module list*/
div.k2LatestCommentsBlock > ul,
div.k2TopCommentersBlock > ul,
div.k2CategoriesListBlock > ul,
div.k2ArchivesBlock > ul,
form#form-login > ul,
div.k2ItemsBlock > ul,
div.k2UsersBlock > ul,
div.k2AuthorsListBlock > ul {
    list-style: none;
    padding: 0;
}

/*K2 Content*/
div.k2ItemsBlock {
}

div.k2ItemsBlock ul {
}

div.k2ItemsBlock > ul > li {
}

a.moduleItemTitle {
}

div.moduleItemIntrotext {
    padding-right:59px;
}

a.moduleItemImage {
}

a.moduleItemImage img {
}

span.moduleItemDateCreated {
}

/*Latest Comments*/
div.k2LatestCommentsBlock {
}

div.k2LatestCommentsBlock ul {
}

div.k2LatestCommentsBlock li {
    margin: 0 0 1em 0;
}

a.k2Avatar {
    float: left;
    margin: 0 1em 1em 0;
}

div.recentCommentBody {
    overflow: hidden;
}

span.lcUsername {
}

span.lcCommentDate {
}

span.lcItemTitle {
    display: block;
}

span.lcComment {
}

span.lcItemCategory {
}

a.moduleItemCategory {
}

a.moduleItemComments {
}

span.moduleItemHits {
    display: block;
}

a.moduleItemReadMore {
}

/*Top Commenters*/
div.k2TopCommentersBlock {
}

div.k2TopCommentersBlock ul {
}

div.k2TopCommentersBlock ul li {
    margin: 0 0 1em 0;
}

a.tcLink {
}

a.tcLatestComment {
}

span.tcLatestCommentDate {
    display: block;
}

/*Categories*/
div.k2CategoriesListBlock {
}

div.k2CategoriesListBlock ul {
}

div.k2CategoriesListBlock ul li {
}

/*Archives*/
div.k2ArchivesBlock {
}

div.k2ArchivesBlock ul {
}

div.k2ArchivesBlock ul li {
}

/*User Login*/
div.k2LoginBlock {
}

form#form-login {
}

p#form-login-username {
}

input#modlgn_username {
}

p#form-login-password {
}

input#modlgn_passwd {
}

p#form-login-remember {
}

form#form-login p label {
    display: block;
}

form#form-login p label.checkbox {
    display: inline-block;
    margin: 0 1em 0 0;
}

form#form-login ul {
}

form#form-login ul li {
}

/*K2 User block*/
div.k2UserBlock {
}

div.k2UserBlockDetails {
}

div.k2UserBlockDetails a.k2Avatar {
    margin: 0 1em 0 0;
}

span.ubName {
    display: block;
}

ul.k2UserBlockActions {
    list-style: none;
}

/*Search*/
div.mod_search {
}

input#mod-search-searchword {
}

/*Users module*/
div.k2UsersBlock {
}

div.k2UsersBlock ul {
}

div.k2UsersBlock ul li {
    margin: 0 0 1em 0;
}

a.ubUserName {
}

div.ubUserDescription {
}

div.ubUserAdditionalInfo {
}

ul.ubUserItems {
}

ul.ubUserItems li {
}

/*Authord list*/
div.k2AuthorsListBlock {
}

div.k2AuthorsListBlock ul {
}

div.k2AuthorsListBlock ul li {
}

a.abAuthorName {
}

a.abAuthorLatestItem {
}

/*Tags*/
div.k2TagCloudBlock {
}

div.k2TagCloudBlock a {
}

/*Breadcrumbs*/
div.k2BreadcrumbsBlock {
}

span.bcTitle {
}

span.bcSeparator {
}

div.k2BreadcrumbsBlock a, span.bcTitle, span.bcSeparator {
    display: inline-block;
    margin: 0 0.5em 0 0;
}

/*Social Media Links*/
div.smile {
}

div.smile ul {
    list-style: none;
}

div.smile ul li {
    display: inline-block;
}

div.smile ul li a {
    display: block;
}

/*=== GENERAL STYLES ===*/

/* Accessibility */
#rt-accessibility .rt-desc {
    float: left;
    padding-right: 5px;
}

#rt-accessibility #rt-buttons {
    float: left;
}

#rt-accessibility .button {
    display: block;
    width: 14px;
    height: 14px;
    float: left;
    background: url(../images/typography.png);
    margin: 2px;
}

#rt-accessibility .large .button {
    background-position: 0 -17px;
}

#rt-accessibility .small .button {
    background-position: -15px -17px;
}

body.font-size-is-xlarge {
    font-size: 15px;
    line-height: 1.7em;
}

body.font-size-is-large {
    font-size: 14px;
    line-height: 1.7em;
}

body.font-size-is-default {
    font-size: 12px;
    line-height: 1.7em;
}

body.font-size-is-small {
    font-size: 11px;
    line-height: 1.7em;
}

body.font-size-is-xsmall {
    font-size: 10px;
    line-height: 1.7em;
}

/*Font Resize*/
.smallerFontSize {
    font-size: 100%;
    line-height: inherit;
}

.largerFontSize {
    font-size: 150%;
    line-height: 140%;
}

/*Edit link*/
span.itemEditLink, span.catItemEditLink, span.userItemEditLink {
    display: inline-block;
    float: right;
    text-align: right;
    font-size: 0.8em;
}

/*Feed icon*/
div.k2FeedIcon {
}

div.k2FeedIcon a, div.k2FeedIcon a:hover {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
    background: url(../images/icon-rss.png) no-repeat 50% 50%;
}

div.k2FeedIcon a span, div.k2FeedIcon a:hover span {
    display: none;
}

/* --- Calendar --- */
div.k2CalendarBlock {
    height: 190px;
    margin-bottom: 8px;
}

/* use this height value so that the calendar height won't change on Month change via ajax */
div.k2CalendarLoader {
    background: #fff url(../images/loading.gif) no-repeat 50% 50%;
}

.calendar {
    background: #fff;
    border-collapse: collapse;
}

.calendar tr td {
    text-align: center;
    vertical-align: middle;
    padding: 2px;
    border: 1px solid #f4f4f4;
    background: #fff;
}

.calendar tr td.calendarNavMonthPrev {
    background: #f3f3f3;
    text-align: left;
}

.calendar tr td.calendarNavMonthPrev a {
    font-size: 20px;
    text-decoration: none;
}

.calendar tr td.calendarNavMonthPrev a:hover {
    font-size: 20px;
    text-decoration: none;
}

.calendar tr td.calendarCurrentMonth {
    background: #f3f3f3;
}

.calendar tr td.calendarNavMonthNext {
    background: #f3f3f3;
    text-align: right;
}

.calendar tr td.calendarNavMonthNext a {
    font-size: 20px;
    text-decoration: none;
}

.calendar tr td.calendarNavMonthNext a:hover {
    font-size: 20px;
    text-decoration: none;
}

.calendar tr td.calendarDayName {
    background: #e9e9e9;
    font-size: 11px;
    width: 14.2%;
}

.calendar tr td.calendarDateEmpty {
    background: #fbfbfb;
}

.calendar tr td.calendarDate {
}

.calendar tr td.calendarDateLinked {
    padding: 0;
}

.calendar tr td.calendarDateLinked a {
    display: block;
    padding: 2px;
    text-decoration: none;
    background: #eee;
}

.calendar tr td.calendarDateLinked a:hover {
    display: block;
    background: #135cae;
    color: #fff;
    padding: 2px;
    text-decoration: none;
}

.calendar tr td.calendarToday {
    background: #135cae;
    color: #fff;
}

.calendar tr td.calendarTodayLinked {
    background: #135cae;
    color: #fff;
    padding: 0;
}

.calendar tr td.calendarTodayLinked a {
    display: block;
    padding: 2px;
    color: #fff;
    text-decoration: none;
}

.calendar tr td.calendarTodayLinked a:hover {
    display: block;
    background: #BFD9FF;
    padding: 2px;
    text-decoration: none;
}

.calendar :before, .calendar :after {
    content: "";
}

img.calendar {
    display: none;
}

/* --- Rating --- */
div.catItemRatingBlock > span, div.itemRatingBlock span {
    display: inline-block;
    margin: 0 0 0 0.5em;
    line-height: 21px
}

.itemRatingForm {
    display: block;
    vertical-align: middle;
    line-height: 21px;
    float: left;
}

div.itemRatingForm .formLogLoading {
    background: url(http://www.akereskedo.com/frontend-files/css/loading.gif) no-repeat left center;
    height: 21px;
    padding: 0 0 0 20px;
}

#rt-main .itemRatingList {
    position: relative;
    float: left;
    width: 105px;
    height: 21px;
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
    background-position: left top;
}

.itemRatingList, .itemRatingList a:hover, .itemRatingList .itemCurrentRating {
    background: transparent url(../images/transparent_star.png) left -1000px repeat-x;
}

.itemRatingList li {
    display: inline;
    background: none;
    padding: 0;
}

.itemRatingList a, .itemRatingList .itemCurrentRating {
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -1000px;
    height: 25px;
    line-height: 25px;
    outline: none;
    overflow: hidden;
    border: none;
    cursor: pointer;
}

.itemRatingList a:hover {
    background-position: left -50px;
}

.itemRatingList a.one-star {
    width: 20%;
    z-index: 6;
}

.itemRatingList a.two-stars {
    width: 40%;
    z-index: 5;
}

.itemRatingList a.three-stars {
    width: 60%;
    z-index: 4;
}

.itemRatingList a.four-stars {
    width: 80%;
    z-index: 3;
}

.itemRatingList a.five-stars {
    width: 100%;
    z-index: 2;
}

.itemRatingList .itemCurrentRating {
    z-index: 1;
    background-position: left -25px;
    margin: 0;
    padding: 0;
}

.itemRatingLog {
    font-size: 11px;
    margin: 0;
    padding: 0 0 0 4px;
    float: left;
}

span.siteRoot {
    display: none;
}

/* --- Forms --- */
form#comment-form {
}

form dl {
}

form dl dt {
}

form dl dt label {
}

form dl dd {
    margin: 0 0 1em 0;
}

textarea#commentText {
}

input#userName {
}

input#commentEmail {
}

input#commentURL {
}

input#submitCommentButton {
}

input.invalid, textarea.invalid {
    border: 1px solid #ff0000 !important;
    box-shadow: none !important;
}

input[type="checkbox"], input[type="radio"] {
    position: relative;
    top: 1px;
}

label {
    line-height: 1.5em;
}

legend {
    color: inherit;
}

/* --- Mailto window --- */

div#mailto-window {
}

a.mailto-close {
}

form#mailtoForm {
}

div.formelm {
}

input#mailto_field {
}

input#sender_field {
}

input#from_field {
}

input#subject_field {
}

/* --- Preloader ---*/
a.preloader {
    background: url(../images/loading.gif) center 50% no-repeat;
    display: inline-block;
}

/* --- Pagination --- */
div.k2Pagination, div.pagination, div.itemCommentsPagination {
}

div.k2Pagination ul, div.pagination ul, div.itemCommentsPagination ul {
    list-style: none;
}

div.k2Pagination ul li, div.pagination ul li, div.itemCommentsPagination ul li {
    display: inline-block;
    margin: 0 10px 1em 0;
}

li.pagination-start {
}

li.pagination-prev {
}

li.pagination-next {
}

li.pagination-end {
}

span.pagenav {
}

a.pagenav {
}

a.pagenav:hover {
}

p.pagination-results {
    text-align: center;
}

/* --- Frontend Editing --- */

#k2Frontend input.inputbox {
    height: inherit;
    line-height: inherit
}

#k2Frontend td.adminK2LeftCol {
    width: 10em;
}

td.adminK2LeftCol label {
    display: inline-block;
    margin: 0 0.5em 0 0;
}

#k2Frontend .button2-left .linkmacro {
    background: url(http://www.akereskedo.com/frontend-files/images/rok_candy_button.png) no-repeat scroll 100% 0 transparent;
}

#k2Frontend button.button {
    border-radius: 0;
    background: none;
    color: inherit;
    padding: 0;
}

#editor-xtd-buttons {
    float: left;
    padding: 5px;
}

div.toggle-editor {
    padding: 5px;
    text-align: right;
}

/* === SYSTEM MESSAGES ===*/

/* OpenID icon style */
input.system-openid, input.com-system-openid {
    background: url(../images/login-bg.gif) no-repeat;
    background-color: #fff;
    background-position: 0 50%;
    color: #000;
    padding-left: 18px;
}

/* Unpublished */
.system-unpublished {
    background: #e8edf1;
    border-top: 4px solid #c4d3df;
    border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#system-message {
    margin-bottom: 10px;
    padding: 0;
}

#system-message dt {
    font-weight: bold;
}

#system-message dd {
    margin: 0;
    font-weight: bold;
}

#system-message dd ul {
    background: #BFD3E6;
    color: #0055BB;
    margin: 10px 0 10px 0;
    list-style: none;
    padding: 10px;
    border: 2px solid #84A7DB;
}

/* System Standard Messages */
#system-message dt.message {
    display: none;
}

/* System Error Messages */
#system-message dt.error {
    display: none;
}

#system-message dd.error ul {
    color: #c00;
    background-color: #EBC8C9;
    border: 2px solid #DE7A7B;
}

/* System Notice Messages */
#system-message dt.notice {
    display: none;
}

#system-message dd.notice ul {
    color: #A08B4C;
    background: #F5ECC1;
    border: 2px solid #F0DC7E;
}

/* Debug */
#system-debug {
    color: #ccc;
    background-color: #fff;
    padding: 10px;
    margin: 10px;
}

#system-debug div {
    font-size: 11px;
}
.cycle-slideshow{
    width: 643px;
    height:419px; }
.cycle-slideshow img {
    width: 643px;
    height:419px; }

.akciobox{ border: 1px solid #ccc; padding: 10px 0; margin-top:20px; }
.akciobox p{ padding:5px 20px 0 20px; }
.akciobox p img { max-width: 100%; height: auto; }
.akciobox .desc { padding:5px 20px 0 20px; }
.akciobox .desc img { max-width: 100%; height: auto; }

.akcioimg{
    display: block;
    margin-left:12px;
    float:left;
}
.akcioimg2{
    display: block;
    margin:0 auto;
}
.mb_img{
    margin-bottom: 15px;
}
.akciotitle{
    padding: 0 0 0 10px!important;
    font-size: 12px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #456;
    margin-left: 150px;

}
.akcioboxhead{
    padding: 0 0 0 10px !important;
    font-size: 12px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #979797;
    float: left;
    margin-left:5px;
    width: 80px;
}
.akciobox a.button{
    margin-left:20px; margin-top: 15px; display: inline-block; background: url(../images/button2.gif) 0 0 repeat-x #b81d03; font: 12px 'Open Sans', sans-serif; color: #fff; line-height: 31px; height: 31px; padding: 0 10px;
}
.akciobox a.button:hover { color: #fff; background: #ACACAC; }

.search_extra{
    width:80px;
    float: left;
    text-align: center;
}
.search_extra h4{
   width:100%;
   floaT:left;
   margin-top: 2px;
   color: #979696;
}

.media-flash{
    position: relative;
}
#flash_link{
    position: absolute; top:0px; left:0px;

    /*background: url('http://www.akereskedo.com/frontend-files/css/images/0.gif') no-repeat;*/ /*You should uncommented this line for support old IE version.*/
    display: block;
    z-index: 3000;
    cursor:pointer;
}
#movie_name{
    position: relative;
    z-index:1;
}

.news_list_image{
    margin:0 20px 20px 0;
}
.contact-misc p{
    line-height:25px ;
}
.fb-comments{
    margin-top: 20px;
}
#rt-sidebar-b{
    height:350px;
    overflow:hidden;
    margin-bottom:20px;
}
#rt-content-top{
    height:350px;
    overflow:hidden;
    margin-bottom:20px;

}
#super_banner{
    width:728px;
    margin:10px auto;
}
.media-flash-object{
    position: relative;
    top:0;
    left:0;
    z-index:10;
}
.user-login input[type="text"],.user-login input[type="password"]{
    width:250px; height:16px; border-radius:0px; border: 1px solid #d0d0d0; padding: 7px 10px; color: #ababab; font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.user-login input[type="text"]:focus,.user-login input[type="password"]:focus { box-shadow: 0; outline: none; }
.user-login .user-table {}
.user-login .user-table td { padding-bottom: 10px; }

.user-login input[type="submit"]{ float: right; background: url(../images/button2.gif) 0 0 repeat-x #b81d03; font: 12px 'Open Sans', sans-seri; text-transform: uppercase;
    color: #fff; line-height: 31px; height: 31px; font-weight: bold; text-align: center; text-decoration: none; margin-left: 6px; border: 0; outline: none; padding: 0 10px; transition: all 0.3s ease; }
.user-login input[type="submit"]:hover { background: #acacac; color: #fff; }
/*
.choice_left{  }
.choice_right{  }
.choice { width: 250px; display: block; float: left; background: #456; margin:10px; padding: 10px; line-height: 70px; height: 70px; text-align: center; color: #fff; font-size: 30px; }
.choice:hover { background: #b91d03; color: #fff; }
*/
.nlForm label{
    float: left;
    display:block;
    width:280px;
    height:23px;
    color:#cc2206; cursor: pointer;
}
.nlForm label > .group-checkbox { margin-right: 5px; }
.nlForm textarea{
    height:336px;
}
.nlForm input[type="text"],textarea{
    margin-bottom: 15px;
}

.nlForm h6{
    margin:0;
}

.nlForm input[type="submit"]{
    margin-top: 15px;
    width: 112px;
    color:#cc2206;
}
#hirlevel_osszeg{display:block;width:100px;float:left;height:20px;background:#CC2206;color:#fff;padding:3px;margin-top: 15px;}
#fizetendo{display:block;width:140px;float:left;height:20px;background:#CC2206;color:#fff;padding:3px;margin-top: 15px;}

.newslettersend { font-size: 13px; }
.newslettersend h4 { margin: 5px 0; }
.newslettersend input[type="text"], .newslettersend textarea, .newslettersend input[type="password"] { border: 1px solid #D0D0D0; color: #ababab; font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 7px 10px;}
.newslettersend input[type="text"] { height: 16px; width: 495px; }
.newslettersend textarea { overflow: auto; width: 495px; }
.newslettersend input[type="text"]:focus, .newslettersend textarea:focus { outline: none; }

.newslettersend .inputselect { margin: 0 0 0 10px; }
.newslettersend .group-select:focus { outline: none; }

.newslettersend .btn.submit { cursor: pointer; border: 0; width: 70px !important; background: url(../images/button2.gif) 0 0 repeat-x #b81d03; font: 12px 'Open Sans', sans-seri;
text-transform: uppercase; color: #fff; line-height: 31px; height: 31px; font-weight: bold; text-align: center; text-decoration: none; transition: all 0.3s ease; }
.newslettersend .btn.submit:hover { background: #acacac; }

.choice { cursor: default; width: 250px; height: auto; float: left;  margin: 18px; border: 1px solid #d0d0d0; font: 12px;  }
.choice.left {}
.choice.right {}
.choice .title {background: url(../images/button4.gif) 0 0 repeat-x scroll transparent; position: relative; z-index: 0; display: block; }
.choice .title.hover {background: url(../images/button3.gif) 0 0 repeat-x scroll transparent;}
.choice .title h2 { color: #fff; margin: 0; padding: 0; border: 0; font-size: 16px; line-height: 41px; height: 41px; padding-left: 20px; }
.choice .content {background: #e6e6e6;}
.choice .inner { padding: 10px 10px 17px 10px; text-align: justify; }
.choice .inner .text { height: 141px; overflow: hidden; margin-bottom: 14px; font-size: 12px; line-height: 16px; }
.choice .inner .btn { text-align: right; }
.choice .inner .btn a { background: #000; color: #fff; padding: 7px 10px; margin: 7px 0; transition: all 0.3s ease; }
.choice .inner .btn a:hover { background: #acacac; }

#myBook {
    display:none;
    position:relative;
    width: 604px;
    height:362px;
    float:left;
}
.imBookPage {
    position:absolute;
    left:0px;
    top:0px;
    width: 300px;
    height:360px;
    color:#fff;
    overflow:hidden;
    border: solid 1px #000;
}

.issue-gallery { float: left; }
.issue-gallery .gallery-modul-element { width: 270px; height: 373px; float: left; padding: 5px; background: #fff; border: 1px solid #d0d0d0; margin-right: 16px; margin-bottom: 15px;  }
.issue-gallery .gallery-modul-element a { display: block; position: relative; overflow: hidden; }
.issue-gallery .gallery-modul-element a:hover {  }
.issue-gallery .gallery-modul-element a img { border: 0; }
.issue-gallery .gallery-modul-element a .image-title { width: 250px; position: absolute; left: 0; padding: 5px 10px; display: block; line-height: 14px; text-transform: uppercase; color: #fff; text-align: center; background: url(../images/img-title-bg.png) 0 0 repeat scroll transparent; }
.issue-gallery .gallery-modul-element a:hover .image-title { bottom: 0; }
.issue-gallery .gallery-modul-element a.paged { margin: 8px 0 0 0; padding-left: 58px; }
.issue-gallery .gallery-modul-element a.paged span { margin: 7px 0 0 10px; float: left; }
.issue-gallery .gallery-modul-element a.paged i.icon-book{ width: 32px; height: 32px; float: left; background: url(../images/icon-book.jpg) 0 0 no-repeat scroll transparent}
.issue-gallery.list-gallery .gallery-modul-element { margin-bottom: 50px; }

.paginationControl { margin-top: 10px; }
.paginationControl .disabled { display: none; }
.paginationControl .selected { background: #cc2206; }
.paginationControl > span, .paginationControl a { background: #ACACAC; display: inline-block; padding: 5px 10px; margin: 0; border-radius: 2px; color: #fff; }
.paginationControl > span { cursor: default; }
.paginationControl a { background: #ACACAC; }
.paginationControl a:hover { background: #cc2206; color: #fff; }

#news-list h3 { border-bottom: 0; font-size: 18px; margin-bottom: 0; }

.stat {}
.stat table { width: 100%; margin-bottom: 40px; border: 1px solid #eeeeee; border-bottom: 0 none; }
.stat table th { text-align: left; padding: 2px; }
.stat table td { padding: 2px; border-bottom: 1px solid #eee; border-top: 1px solid #eee;}
.stat table tr:nth-child(2n) { background: #f9f9f9; }
.stat table tr:hover { background: #eee; }

.groupLeading .catItemIntroText p { padding-bottom: 6px; }
.groupLeading .catItemIntroText .firm_body { padding-bottom: 6px; }
.groupLeading .catItemIntroText .firm_body img { max-width: 100%; height: auto; }
.groupLeading .catItemReadMore a { padding-top: 0px; }
.groupLeading .icons { height: 60px; }
.groupLeading .icons .social-block { margin: 0; }
.groupLeading .icons .social-block a { font-size: 28px; }
.groupLeading .icons .social-block a:before { margin: 0; }
.groupLeading .icons-block { display: block; height: 24px; margin-bottom: 5px; }
.groupLeading .icons-block > div { display: inline-block; height: 24px; margin-right: 5px; }
.groupLeading .icons-block > div > span { margin-left: 28px; text-transform: uppercase; font: 12px/24px 'Open Sans', sans-serif; font-weight: bold; cursor: default; }
.groupLeading .icons-block .bon { background: url(../images/bon.png) 0 0 no-repeat scroll transparent; }
.groupLeading .icons-block .akcio { background: url(../images/akcio2.png) 0 0 no-repeat scroll transparent; }
.groupLeading .icons-block .kiallitas { background: url(../images/kiallitas.png) 0 0 no-repeat scroll transparent; }

.groupLeading.groupList .catItemIntroText p { height: 72px; }
.groupLeading.groupList .catItemIntroText .firm_body { height: 72px; }



body.e404 { background: none; }
.error404 { width: 725px; margin: 0 auto; position: relative; }
.error404 .circle { position: absolute; top: 50%; left: 50%; margin: 100px 0 0 -200px; width: 400px; height: 400px; background: #cc2206; border-radius: 50%;}
.error404 .circle { z-index: 50; }
.error404 .circle .inner { padding: 20px 0 0 0; text-align: center; color: #fff; }
.error404 .circle .inner h1 { font-size: 55px; margin: 10px 0 20px 0; padding: 0; font-weight: bold; line-height: 80px; color: #fff; }
.error404 .circle .inner h2 { margin: 0 0 15px 0; padding: 0; border: none; color: #fff; }
.error404 .circle .inner a { margin: 60px 0 0 0; display: inline-block; background: #fff; height: 34px; line-height: 34px; padding: 0 10px; }

.error404 .search { width: 200px; margin: 20px auto 0 auto;  }
.error404 .search input.text-input { border: 1px solid #ddd; height: 32px; color: #606060; padding: 0 0 0 5px; border-radius: 5px; }
.error404 .search input.text-input:focus { outline: none; }
.error404 .search input.submit-input { cursor: pointer; float: right; width: 32px; height: 32px; border: 0; background: url(http://www.akereskedo.com/frontend-files/images/new/search-submit-bg2.jpg) 0 0 no-repeat scroll transparent; }

.newslettersend.firmdata {}
.newslettersend.firmdata select { height: 32px; padding: 7px 10px; border-color: #D0D0D0; }
.newslettersend.firmdata input[type="text"], .newslettersend.firmdata input[type="password"], .newslettersend.firmdata textarea { color: #333; width: 355px; }
.newslettersend.firmdata .t-title { text-align: center; font-weight: bold; font-size: 16px; padding: 30px 0; }
.newslettersend.firmdata table { border: 1px solid #eee; }
.newslettersend.firmdata td.ftd { width: 160px; }
.newslettersend.firmdata tr:nth-child(2n) { background: #fcfcfc; }
.newslettersend.firmdata td { padding: 5px; border-bottom: 1px solid #eee; }
.newslettersend.firmdata .btn.submit { width: auto !important; padding: 0 5px; float: right; }
.spanbg{
    background: #E6E1E1;
    display:inline-block;
    margin-right: 10px;
    padding:0 10px;
}

#regForm  select { height: 32px; padding: 7px 10px; border-color: #D0D0D0; width:375px;}
#regForm  input[type="text"], #regForm  input[type="password"]{ color: #333; width: 355px;height:16px;padding:7px 10px; }
#regForm textarea{ color: #333; width: 355px;padding:7px;height:210px; }
#regForm  label { text-align: center; font-weight: bold; font-size: 13px; padding: 30px 0; }

#regForm  .btn.submit { width: auto !important; padding: 0 5px; float: right; }
#regForm  label.nopadding{padding:0;}
.rapid_contact{
    margin-top:35px;
}
.bonblock{
    width:31%;
    float:left;
}
#k2ModuleBox122{margin-top: 50px;}
.leftCube{margin-left:350px;margin-right: 30px;}
#footerStripe{width:570px;margin:30px 0 0 350px;}
.shortnews{min-height:100px;}
.shortnews .moduleItemTitle{display:block;padding-top:8px;}

.resetpass { line-height: 31px; margin-right: 20px; }

.catItemImage { display: block; padding: 2px; background: url(../images/catimage_bg.png) 0 0 no-repeat scroll transparent; }
.catItemImage a { }
.catItemImage a img, span.catItemImage img { width: 214px; height: 158px; }
table.firmdatatable td { vertical-align: top; }

.firm_body h1, .firm_body h2, .firm_body h3 { font-family: inherit; padding: 0; border: none; }

.news-widget .shortnews .moduleItemLead { margin-bottom: 5px; height: 56px; overflow: hidden; }
.news-widget .shortnews .moduleItemLead a { display: block; }

.itemList .itemContainer .next-firm { margin-top: 15px; text-align: right; }
.itemList .itemContainer .next-firm a {}